body, p, div{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#66;
}

body{
	background-color:transparent;
}

#loading{
	position:absolute;
	z-index:1;
	width:800px;
	top:50%;
	left:50%;
	margin-top:10px;
	margin-left:-400px;
	text-align:center;
}

#container{
	position:absolute;
	z-index:1;
	height:600px;
	width:800px;
	top:50%;
	left:50%;
	margin-top:-300px;
	margin-left:-400px;
	/*background-color:#09F;*/
}

.container-intro-torneo{background-image:url(../img/container-intro-torneo.jpg);}
.container-intro-allenamento{background-image:url(../img/container-intro-allenamento.jpg);}
.container-menu{background-image:url(../img/container-menu.jpg);}
.container-test{background-image:url(../img/container-test.png);}
.container-fine{background-image:url(../img/container-fine.png);}

.container-pallini {
	float:right;
	padding-left:200px;
	display:block;
}

#pallini{
	height:60px;
	margin-bottom:30px;
	padding: 8px 8px 0 215px;
}
#menu{
	position:absolute;
	top:200px;
	left:25px;
	width:800px;
}
#menu-title{
	text-align:center;
}
#test-argomento{
	font-size:12px;
	color:#0c7d83;
	padding:0px 50px 0px 50px;
	text-align:center;
	margin:0px;
	display:none;
}
#test-domanda{
	height:70px;
	text-align:center;
	font-weight:bold;
	margin:45px 40px 0px 40px;
	padding:15px;
	line-height:24px;
	position:relative;
	top:15px;
	color:#FC0;
	/*border:1px solid gray;*/
}

#content {
	height:460px;
}

#intro-title{
	text-align:center;
}
#cronometro{
	width:100px;
	margin: 5px 0 0 350px;
	text-align:center;
	color: #fff;
	background-color: #34c9d2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
	font-size:20px;
	text-transform: uppercase;
	padding:10px;
	position:absolute;
	bottom:10px;
}
#vai{
	position:absolute;
	top:350px;
	left:380px;
	width:72px;
	height:46px;
	background-image:url(../img/btn-vai.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor:pointer;
}
#vai:hover{
	background-position: 0 -46px;
}
#torna{
	position:absolute;
	left:20px;
	bottom:10px;
	width:150px;
	height:40px;
	text-align:center;
	color: #fff;
	background-color: #34c9d2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
	font-size:20px;
	text-transform: uppercase;
	line-height: 40px;
}
#torna:hover{
	color: #000;
	background-color: #fff;
	
}
#avanti{
	line-height:53px;
	margin:0 15px -10px 10px;
	width:82px;
	height:52px;
	text-align:center;
	background-image:url(../img/btn-avanti.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor:pointer;
	font-weight:normal;
	font-size:15px;
	position: absolute;
	bottom: 15px;
	right:0;
}
#avanti:hover{background-position: 0 -52px;}

#indietro{
	float:right;
	line-height:50px;
	width:82px;
	height:52px;
	text-align:center;
	background-image:url(../img/btn-indietro.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-weight:normal;
	cursor:pointer;
	font-size:15px;
	position: absolute;
	bottom: 5px;
	right:105px;
}
#indietro:hover {background-position: 0 -52px;}

.menu-argomento{
	text-align:center;
	height:71px;
	line-height:65px;
	margin-bottom:10px;
	background-image:url(../img/btn-arg.png);
	background-position: 0 0;
	color:#0c7d83;
	cursor:pointer;
	font-size:35px;
	font-family: Bitter, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.menu-argomento:hover{
	background-position: 0 -71px;
	color:#ff3551;
}
.menu-argomento-no{
	margin:5px;
	text-align:center;
	height:60px;
	padding:10px;
	background-image:url(../img/btn-arg.png);
	/*background-color:#06C;*/
	color:#fff;
	opacity:0.2;
}

.lettera{
	height:50px;
	width:50px;
	margin-top: 20px;
	font-size: 40px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	text-align:center;
	/*border:1px solid gray;*/
}
#test-risposte{
	margin-top: 30px;
}
.test-risp, .test-risp-no, .test-risp-ok, .test-risp-disabled{
	height:90px;
	margin: 5px 0 0 0;
	padding:0 40px 0 40px;
	text-align:left;
	background-image:url(../img/btn-risp.png);
	background-position:0 0;
	cursor:pointer;
	font-size:20px;	
	/*border:1px solid gray;*/
}
.test-risp:hover{
	background-position: 0 -101px;
}
.test-risp-disabled{
	background-image:url(../img/btn-risp.png);
}
.test-risp-ok{
	background-image:url(../img/btn-risp-ok.png);
}
.test-risp-no{
	background-image:url(../img/btn-risp-no.png);
}

.pallino{
	line-height:20px;
	float:left;
	text-align:center;
	width:20px;
	height:20px;
	margin: 0 5px 5px 0;
	font-size:11px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%px;
	background-color:#34c9d2; 
	color:#fff;
	cursor:pointer;
	font-family:Bitter, 
}
	
.pallino:hover{
	background-color:#34c9d2; 
	color:#000;
}
.pallino-sel{
	line-height:20px;
	float:left;
	text-align:center;
	width:20px;
	height:20px;
	margin: 0 5px 5px 0;
	font-size:11px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%px;
	background-color:#fff; 
	color:#000;
	cursor:pointer;
}
.pallino-ok{
	line-height:20px;
	float:left;
	text-align:center;
	width:20px;
	height:20px;
	margin: 0 5px 5px 0;
	font-size:11px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%px;
	background-color:#25c305; 
	color:#fff;
	cursor:pointer;
}
.pallino-no{
	line-height:20px;
	float:left;
	text-align:center;
	width:20px;
	height:20px;
	margin: 0 5px 5px 0;
	font-size:11px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%px;
	background-color:#e01000; 
	color:#fff;
	cursor:pointer;
}


#test-txt-a, #test-txt-b, #test-txt-c {
	float:left;
	text-align:justify;
	margin-top:20px;
	margin-left:25px;
	width:85%;
	color:#036;
	/*border:1px solid gray;*/
}

.fine-txt{
	font-size:18px;
	margin-top:30px;
	text-align:center;
	padding:10px;
	color:#036;
}
.fine-evidenziato{
	font-family: Bitter, Georgia, Times, serif;
	font-weight:bold;
	font-size:22px;
	color:#C00;
}

.fine-img{
	margin-top:50px;
	margin-left:325px;
	width:150px;
	height:180px;
	background-repeat: no-repeat;
}
.profilo1{background-image:url(../img/profilo1.png);}
.profilo2{background-image:url(../img/profilo2.png);}
.profilo3{background-image:url(../img/profilo3.png);}

#riprova{
	margin-top:30px;
	margin-left:340px;
	width:80px;
	height:50px;
	font-size:13px;
	color:#FFF;
	text-align:center;
	line-height: 50px;
	background-image:url(../img/riprova.png);
	background-position:0 0px;
	background-repeat: no-repeat;
	cursor:pointer;
}
#riprova:hover{background-position:0 -52px;}